[
	{
		"objName":"helpMC",
		"frame":1,
		"initSettings":[{"name":"visible", "value":true},{"name":"trg", "value":"helpMC"}],
		"clickFunc":"clickHelphBtn"
	},{
		"objName":"tbMC",
		"frame":1,
		"initSettings":[{"name":"visible", "value":true},{"name":"trg", "value":"tb"}],
		"clickFunc":"hideShowMC"
	},{
		"objName":"bookWB",
		"frame":1,
		"initSettings":[{"name":"book", "value":"WB"}],
		"clickFunc":"changeBook"
	},{
		"objName":"bookCB",
		"frame":1,
		"initSettings":[{"name":"book", "value":"CB"}],
		"clickFunc":"changeBook"
	},{
		"objName":"bookXT",
		"frame":1,
		"initSettings":[{"name":"book", "value":"XT"}],
		"clickFunc":"changeBook"
	},{
		"objName":"homeBtn",
		"frame":1,
		"initSettings":[{"name":"alpha", "value":".5"}],
		"allowMouseDown":true
	},{
		"objName":"exitMC",
		"frame":1,
		"clickFunc":"clickExit"
	},{
		"objName":"backBtn",
		"frame":1,
		"initSettings":[{"name":"alpha", "value":0.5},{"name":"mouseEnabled", "value":false},{"name":"visible", "value":false}],
		"allowMouseDown":true
	},{
		"objName":"nextBtn",
		"frame":1,
		"initSettings":[{"name":"alpha", "value":0.5},{"name":"mouseEnabled", "value":false},{"name":"visible", "value":false}],
		"allowMouseDown":true
	},{
		"objName":"closeBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"dictBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"readBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"appendBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"taskBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"sampCompBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"transBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"speakHelpBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"writHelpBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"backSlideBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}],
		"allowMouseDown":true
	},{
		"objName":"nextSlideBtn",
		"frame":1,
		"initSettings":[{"name":"visible", "value":false}],
		"allowMouseDown":true
	},{
		"objName":"hideBackArrowBtn",
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objName":"hideNextArrowBtn",
		"initSettings":[{"name":"visible", "value":false}]
	}
]